{
  "title":"智慧观碳系统",
  "baseUrl": "http://111.198.10.15:11411",
  "DataVUrl":[
    {
      "name": "碳足迹监测",
      "url": "https://share.shanhaibi.com/6482e0dc0987c/"
    },
    {
      "name": "碳足迹评价",
      "url": "https://share.shanhaibi.com/64867996e5a73/"
    },
    {
      "name": "碳足迹预警",
      "url": "https://share.shanhaibi.com/64867d25bd589/"
    }
  ]

}
